first open .sql file and execute it.
then run the php files (inside backend) by placing them in the root of htdocs or www
now go to forntend/contact-us-frm and first run "yarn install"
when it is finished, execute yarn dev for development run and "yarn build" followed by "yarn start" for a built version

wish you luck!